%YAML 1.1
---

stats:
  enabled: yes
  interval: 8

app-layer:
  protocols:
    http2:
      enabled: true

outputs:
  - eve-log:
      enabled: yes
      filetype: regular
      filename: eve.json
      types:
        - stats
        - alert
        - drop:
            alerts: yes
            flows: all
        - http2
